
Katello - Bug #37202

Missing Host collection related changes when display_fqdn_for_hosts is disabled

02/22/2024 01:03 PM - Matěj Mudra

Status: Closed   

Priority: Low   

Assignee: Matěj Mudra   

Category: Host Collections   

Target version: Katello 4.12.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 2265506 Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/109
Description

Steps:

1. Disable the setting display_fqdn_for_hosts in Satellite

2. Navigate to Hosts > Host Collections > Create/Select any Host Collections

3. Move to Host tab -> Add or List/Remove

4. Verify short-names are used and domain isn't appended

Associated revisions

Revision de39a363 - 02/28/2024 11:00 PM - Matěj Mudra 

Refs #37202 - display name according to setting in host collection

History

#1 - 02/22/2024 01:05 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/10906 added

#2 - 02/28/2024 06:44 PM - Ian Ballou

- Target version set to Katello 4.12.0

- Triaged changed from No to Yes

#3 - 02/29/2024 04:16 PM - Chris Roberts

- Status changed from Ready For Testing to Closed

#4 - 03/01/2024 02:28 PM - The Foreman Bot

- Pull request https://github.com/Katello/katello/pull/10896 added

#5 - 03/07/2024 08:24 PM - The Foreman Bot

- Pull request https://github.com/Katello/katello/pull/10918 added
